﻿
@{
    ViewData["Title"] = "Récapitulatif";
    APIFestival.Models.Festival festival = (APIFestival.Models.Festival)ViewData["festival"];
    APIFestival.Models.Organisateur organisateur = (APIFestival.Models.Organisateur)ViewData["organisateur"];
}

<h1>Récapitulatif</h1>
<table class="table">
    <thead class="thead-dark">
        <tr>
            <th scope="col">#</th>
            <th scope="col">Informations</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <th scope="row">Nom</th>
            <td>@ViewBag.NomOrg</td>
        </tr>
        <tr>
            <th scope="row">Prenom</th>
            <td>@ViewBag.PrenomOrg</td>

        </tr>
        <tr>
            <th scope="row">Adresse Mail </th>
            <td>@ViewBag.MailOrg</td>

        </tr>

        <tr>
            <th scope="row">Téléphone</th>
            <td>@ViewBag.TelOrg</td>

        </tr>

    </tbody>



</table>
<p>
    Votre inscription est validée . Maintenant veuillez envoyer un mail au gestionnaire
    où vous lui indiquer:
</p>
<ul>
    <li>Le nom de votre festival</li>
    <li>La description de ce dernier</li>
    <li>La commune </li>
    <li>Le logo</li>
    <li>Votre nom d'organisateur</li>
</ul>

<p>Mail :  zoulaihatou.ayeva@yahoo.com </p>

<p>Vous pourrez revenir sur cette page lorsque votre festival sera crée.</p>

